/*preloader*/
.preloader {
    width: 100%;
    height: 100%;
    top: 0px;
    position: fixed;
    z-index: 99999;
    background: #f5f5f575;
    margin: 0 auto;
}
.preloader .cssload-speeding-wheel {
    position: absolute;
    top: calc(50% - 3.5px);
    left: calc(50% - 3.5px);
}
.preloader:before{
    content: '';
    display: block;
    padding-top: 100%;
}
.circular {
	height: 250px;
	width: 250px;
	text-align: center;
	transform-origin: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
/*	color: #80b343;*/
}
.icono-pre {
    height: 80px;
    width: 80px;
    margin: 0 auto;
}
/*###########################3*/

/*image de usuario top-rigth*/
.img-user {
    margin-top: 26px !important;
}

.ui-jqdialog {
    width: 25% !important;
}

/*inage de usuario izquierda*/
.mainnav-profile .profile-wrap{
	padding: 2px 20px 0px !important;
}

/*CHOSEN*/
/*para que no haga conflictos con el modal*/
.chosen-container{
    width: 100% !important;
}

/*FORMULARIO*/
.form-control-feedback {
	right: 10px !important;
	padding: 3px;
}
.has-feedback .form-control {
	padding-right: 24px !important;
}

/*nifyy - modificacion para ubicar mejor tablas*/
/*
.pad-btm{
	padding-bottom: 0px !important;
}

#page-content{
	padding: 0px 20px 0 !important;
}*/

/*////### LOGO ### ///*/
.brand-icon{
	width: 45px !important;
	height: 45px !important;
	margin: 5px 5px !important;
}

/*BOTON*/
/*intercambio de botones HOBER*/
.seleccionBtn > .pl + .pl,
.seleccionBtn:hover > .pl {
  display: none;
}
.seleccionBtn:hover > .pl + .pl {
  display: inherit;
}

/*TOOLTIP*/
/*para que el tootip se visuzalice en toda posicion(z-index)*/
.tooltip {
    position: fixed;
}

/*PRINCIPAL*/
    /*AJUSTAR BOXED*/
    /*#container.boxed-layout .boxed {
    	margin: 0px auto 0;
    }*/

    /*PERFECIONAR ANCHO*/
    /*#container.boxed-layout .boxed, #container.boxed-layout #footer {
    	width: 100%;
    }*/

    /*para ajustar el sidebar en el thema*/
    /*#container.mainnav-fixed.navbar-fixed.boxed-layout #mainnav-container {
        padding-top: 59px;
    }*/

    /* para la barrita superior se vuelva transparente*/
    /*.modal-open>#container.boxed-layout.navbar-fixed>#navbar:before {
        background: transparent;
    }*/

/*########## otro #############*/
/*color de fondo*/
/*#container.boxed-layout, #container.boxed-layout.navbar-fixed #navbar{
    background-color: #dfe5ee !important;
}*/

/** SPINNERS **/
    .panel-overlay {
        z-index: 999999;
    }


/*HIDE TYPE NUMBER*/
    /* Chrome, Safari, Edge, Opera */
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }

    /* Firefox */
    input[type=number] {
      -moz-appearance: textfield;
    }

/*MENU PRINCIPAL*/
    #mainnav-menu-principal>.list-divider {
        margin: 17px 0 15px
    }
    #mainnav-menu-principal>.list-divider+.list-header {
        margin-top: 0
    }
    #mainnav-menu-principal-wrap {
        height: 100%
    }
    #mainnav-menu-principal ul,.mainnav-widget ul,.menu-popover ul,.menu-popover .sub-menu ul {
        list-style: none;
        padding-left: 0
    }
    #mainnav-menu-principal a {
        display: block;
        color: inherit;
        padding: 12px 18px
    }
    #mainnav-menu-principal a strong {
        font-weight: 600
    }
    #mainnav-menu-principal a .badge,#mainnav-menu-principal a .label {
        line-height: 1.15em
    }
    #mainnav-menu-principal>li>a:hover,#mainnav-menu-principal>li>a:active {
        color: #3a444e
    }
    #mainnav-menu-principal>li>a.hover {
        color: #3a444e;
        background-color: #fff
    }
    #mainnav-menu-principal>.active-link>a,#mainnav-menu-principal>.active-link>a:hover {
        color: #fff;
        padding-left: 20px;
        font-weight: 600;
        background-color: #3a444e;
        margin: 0 5px;
        padding-left: 13px;
        padding-right: 13px;
        border-radius: 3px
    }
    #mainnav-menu-principal>.active-link>a i,#mainnav-menu-principal>.active-link>a:hover i {
        color: #fff
    }
    #mainnav-menu-principal>.active-sub>a,#mainnav-menu-principal>.active-sub>a:hover {
        color: #fff;
        font-weight: 600;
        background-color: #3a444e;
        margin: 0 5px;
        padding-left: 13px;
        padding-right: 13px;
        border-radius: 3px
    }
    #mainnav-menu-principal>.active-sub .active-sub>a,#mainnav-menu-principal>.active-sub .active-sub>a:hover {
        color: #3a444e;
        font-weight: 700
    }
    #mainnav-menu-principal>.active-sub .active-sub>a>.arrow:before,#mainnav-menu-principal>.active-sub .active-sub>a:hover>.arrow:before {
        border-width: 0.15em 0.15em 0 0
    }
    #mainnav-menu-principal .active:not(.active-sub)>a {
        color: #3a444e
    }
    #mainnav-menu-principal>.active {
        background-color: #fafafa
    }
    #mainnav-menu-principal>.active .active {
        background-color: #f5f5f5
    }
    #mainnav-menu-principal ul .list-header {
        padding: 10px 20px 12px 55px
    }
    #mainnav-menu-principal ul ul a {
        padding: 10px 20px 12px 65px
    }
    #mainnav-menu-principal i {
        font-size: 15px;
        padding: 0 10px 0 0;
        vertical-align: middle
    }
    #mainnav-menu-principal .hide-lg {
        display: none
    }
    #mainnav-menu-principal ul a,.menu-popover .sub-menu ul a {
        padding: 10px 20px 12px 53px
    }
    #mainnav-menu-principal ul a:hover,.menu-popover .sub-menu ul a:hover {
        color: #3a444e
    }
    #mainnav-menu-principal ul ul a:hover,.menu-popover .sub-menu ul ul a:hover {
        color: #3a444e
    }
    #mainnav-menu-principal ul .active-link a,.menu-popover .sub-menu ul .active-link a {
        font-weight: 700;
        color: #3a444e
    }
    #container.mainnav-sm #mainnav-menu-principal>.active-link,#container.mainnav-sm #mainnav-menu-principal>.active-sub {
        padding: 4px
    }
    #container.mainnav-sm #mainnav-menu-principal>.active-link>a,#container.mainnav-sm #mainnav-menu-principal>.active-link a:hover,#container.mainnav-sm #mainnav-menu-principal>.active-sub>a,#container.mainnav-sm #mainnav-menu-principal>.active-sub a:hover {
        border-radius: 3px;
        background-color: #3a444e;
        box-shadow: none
    }
    @media (min-width: 1200px) {
        #mainnav-menu-principal ul a,.menu-popover .sub-menu ul a {
            padding:8px 0px 8px 30px;
        }

        #mainnav-menu-principal ul ul a,.menu-popover .sub-menu ul ul a {
            padding: 8px 20px 8px 65px;
        }
    }
    @media (max-width: 1700px) {
        #mainnav-menu-principal ul a,.menu-popover .sub-menu ul a {
            font-size: 11px;
        }
    }